/*
Theme Name: Hestia Child
Theme URI: https://www.themeisle.com/
Description: This is a custom child theme I have created.
Author: ThemeIsle
URI: https://www.themeisle.com/
Template: hestia    
Version: 0.1
*/



.navbar-brand > img{ 
max-height: 400px !important; 
}



.single-post .hestia-title + .author {
     display: none; 
}

/*
.author {
    display: none;
}
*/

.navbar a {
    font-size: 14px;
}


.copyright.pull-right {
    display: none;
}